.ad{
float:left;
width:100%;
min-width:1155px;
height:539px;
/*background: #020F2C;*/
}
.indexbg0{background:#020f2c}
.indexbg1{background:#f18b1c}


.main_all{
float:left;
width:100%;
min-width:1155px;
height:auto;
margin-top:51px;}
.main{
margin:0 auto;
width:1003px;
overflow:hidden;}
.main_1{
float:left;
width:100%;}
.main_1 span{
float:left;
font-size:26px;
color:#1b1b1b;}
.main_2{
float:left;
width:1122px;
margin-top:-3px;}
.main_2_box{
float:left;
width:272px;
height:272px;
margin-top:5px; margin-bottom:5px;
margin-right:5px;
display:inline;}
.main_2_boxa{
float:left;
width:272px;
height:272px;
margin-top:5px; margin-bottom:5px;
margin-right:5px;
display:inline;}
.main_2_box_1{
float:left;
width:326px;
height:206px;}
.main_2_box_1 img{
float:left;
width:326px;
height:206px;}
.main_2_box_1a{
position:relative;
cursor:pointer;
float:left;
width:272px;
height:272px;}
.main_2_box_1a img{
float:left;
}
.main_2_box_2{
float:left;
width:100%;
margin-top:15px;}
.main_2_box_2 a{
color:#373634;
font-size:22px;
line-height:30px;}
.main_2_box_3{
height:100px;
float:left;
width:100%;
margin-top:10px;}
.main_2_box_3 li{
float:left;
width:100%;
height:25px;
line-height:25px;
}
.main_2_box_3 li a{
color:#565454;
font-size:14px;}
.main_2_box_3 li a:hover{color:#000;}
.main_2_box_4{
float:left;
width:100%;
margin-top:15px;}
.main_2_box_4 img{
margin-top:3px;
display:inline;
float:left;}
.main_2_box_4 a{
float:left;
color:#373634;
margin-left:5px;
font-size:16px;
display:inline;}


.main_3{
float:left;
width:100%;
margin-top:55px;
padding-top:27px;
border-top:1px solid #b2adaa;}
.main_3 span{
float:left;
font-size:26px;
color:#1b1b1b;}

.main_4{
float:left;
width:100%;
height:339px;
overflow:hidden;
margin-top:20px;}
.main_4 img{
float:left;
width:100%;
height:auto;}

.main_5{
float:left;
width:100%;
height:auto;
margin-top:20px;}
.main_5_1{
float:left;
width:15px;
height:auto;
margin-top:29px;}
.main_5_2{
float:left;
width:900px;
height:50px;
padding-top:16px;
margin-left:30px;
display:inline;
overflow:hidden;}
.main_5_2 ul{
float:left;
width:910px;
height:50px;}
.main_5_2 li{
float:left;
width:183px;
text-align:center;
height:60px;
border-right:1px solid #d3d3d3;}
.main_5_2 li:hover{color:#000000}
.main_5_2 li a{
margin-top:5px;
display:block;
color:#565454;
font-size:14px;}
.main_5_2 li a:hover{color:#000}
.main_5_3{
float:right;
width:15px;
height:auto;
padding-top:29px;}


.main_6{
float:left;
width:1041px;}
.main_6_box{
float:left;
width:326px;
height:auto;
margin-top:20px;
margin-right:15px;
display:inline;}
.main_6_box_1{
float:left;
width:326px;}
.main_6_box_1 img{
float:left;
width:326px;}
.main_6_box_2{
float:left;
width:100%;
margin-top:21px;}
.main_6_box_2 a{
height:60px;
float:left;
width:100%;
color:#373634;
font-size:22px;
line-height:30px;}
.main_6_box_2 span{
float:left;
width:100%;
color:#373634;
font-size:12px;
line-height:30px;}
.main_6_box_3{
float:left;
width:100%;
margin-top:5px;
color:#383637;
font-size:14px;
line-height:20px;}
.main_6_box_3 a{font-size:14px;color:#383637}

.main_6_box_4{
float:left;
width:100%;
margin-top:15px;}
.main_6_box_4 img{
margin-top:3px;
display:inline;
float:left;}
.main_6_box_4 a{
float:left;
color:#373634;
margin-left:5px;
font-size:16px;
display:inline;}



.main_9_1 { 
left: 0px;
position: absolute;
top: 0px;
z-index: 2;
}
.main_9_1_nei { background-image:url(../images/index_01.png);

height: 272px;
width: 272px;
}
.main_9_1_nei p { 
display: inline;
float: left;
height: 272px;
margin-left: 21px;
width: 272px;
}
.main_9_1_nei p font { 
color: #FFFFFF;
float: left;
font-size: 14px;
line-height: 24px;
margin-top: 10px;
width: 100%;
}
.main_9_1_nei p img { 
float: left;
margin-top: 13px;
}
.main_9_1_nei p a { font-family:"Î¢ÈíÑÅºÚ";
color: #FFFFFF;
display: inline;
float: left;
font-size: 16px;
margin-left: 8px;
margin-top: 0px;
}




